Subject: [Depfis] Plebiscito 21 y 22 de junio

From: [email-masked]
Date: Thu, 22 Jun 2017 12:18:40 -0300

Hola a todos y todas! Hoy vamos a estar pasando desde FEDUBA con la urna
para votar por el plebiscito bajo la consigna "Si no hay acuerdo paritario,
no hay inicio del segundo cuatrimestre". Queríamos aprovechar esta
oportunidad para escuchar la opinión de los docentes del departamento y
poder charlar al respecto de la situación actual de las paritarias
universitarias.

  Además, mañana viernes 23 de junio va a venir a la facultad Federico
Montero, que es uno de los representantes de los docentes universitarios en
la reunión paritaria para contarnos un poco de la situación actual con
más detalle. Quedan todos y todas obviamente más que invitados, nos
parece que es una buena oportunidad para poder sacarnos muchas dudas que
podamos tener al respecto.

  Un saludo,

  Pablo Alcain